/* Localized versions of Info.plist keys */

"Comma Separated Values (CSV)" = "Kommagetrennte Werte (CSV)";
"Microsoft Project Exchange (MPX)" = "Microsoft Project Exchange (MPX)";
"Microsoft Project (MPP)" = "Microsoft Project (MPP)";
"Microsoft Project (XML)" = "Microsoft Project (XML)";
"HTML Task List" = "HTML-Vorgangsliste";
"HTML Resource List" = "HTML-Ressourcenliste";
"OmniOutliner v3" = "OmniOutliner 3";
"OmniOutliner" = "OmniOutliner";
"OmniGraffle" = "OmniGraffle";
"OmniGraffle Document" = "OmniGraffle-Dokument";
"OmniPlan 2 Document" = "OmniPlan-Dokument";
"OmniPlan Document" = "OmniPlan 1 (altes Format)";
"HTML Full Report" = "HTML – Vollständiger Bericht";

"CFBundleHelpBookName" = "OmniPlan-Hilfe";

"NSAppleEventsUsageDescription" = "OmniPlan nutzt die Automatisierung, um Sie beim Senden von E-Mails mit Ihrem bevorzugten E-Mail-Programm zu unterstützen und zum entsprechenden Einstellungsbereich in den Systemeinstellungen weiterzuleiten.";
"NSCalendarsUsageDescription" = "Sie können die Synchronisierungs- und Freigabeaktionen von OmniPlan Pro verwenden, um Projektvorgänge als Kalenderereignisse zu veröffentlichen und um verfügbare Zeiten Ihres Projekts basierend auf einem Kalender zu aktualisieren. (Dies ist völlig optional.)";
"NSContactsUsageDescription" = "Sie können eine OmniPlan-Projektressource einem Eintrag in Ihrer Kontakte-Datenbank zuordnen. (Dies ist völlig optional.)";
"NSRemindersUsageDescription" = "Sie können die Synchronisierungs- und Freigabeaktionen von OmniPlan Pro verwenden, um die Vorgänge eines Projekts mit Ihren Systemerinnerungen zu synchronisieren. (Dies ist völlig optional.)";